@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
  padding: 0;
  margin: 0;

  overflow: hidden;
}

header {
  position: fixed;
  width: 100dvw;
  height: 9rem;

  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}

.logo_images {
  width: 9rem;
  height: 9rem;
}

.contact_us_items {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.contact_us_items h2,
p,
a {
  color: white;
}

.contact_us_items h2 {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
}

.contact_us_items p,
a {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  margin: 0;
}

.contact_us_items a {
  text-decoration: underline;
}

main {
  width: 100dvw;
  height: 100dvh;

  /* padding: 0 1rem; */

  display: flex;
  align-items: center;
  justify-content: center;

  background:
    linear-gradient(
      -45deg,
      rgba(50, 110, 121, 0.9) 29%,
      rgba(16, 51, 79, 0.9) 67%
    ),
    url('images/main.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.wrapper {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.wrapper h1 {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-size: 5rem;
  color: white;

  margin-bottom: 0;
}

.wrapper p {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  font-size: 2rem;
  color: white;

  text-align: center;

  margin-top: 1rem;
}

footer {
  width: 100dvw;
  height: 9rem;

  display: flex;
  align-items: center;
  justify-content: center;

  background: rgba(0, 0, 0, 0.5);
}

footer h2 {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  color: white;
}

@media screen and (max-width: 768px) {
  .wrapper h1 {
    font-size: 3rem;
  }

  .wrapper p {
    font-size: 1rem;
  }

  footer h2 {
    font-size: 1rem;
  }
}

@media screen and (max-width: 600px) {
  header {
    height: 7rem;
  }

  .logo_images {
    width: 6rem;
    height: 6rem;
  }

  .contact_us_items h2 {
    font-size: 1rem;
    margin-bottom: 0;
  }

  .contact_us_items p,
  a {
    font-size: 0.8rem;
  }

  .wrapper h1 {
    font-size: 2rem;
  }
  .wrapper p {
    font-size: 0.8rem;
    margin-top: 0;
  }
  footer {
    height: 4.5rem;
  }

  footer h2 {
    font-size: 0.6rem;
  }
}
